Bug 816118 - Doco update for v1.0 - added one line to the backup plan
Doco update for v1.0 - added one line to the backup plan
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Shikha
ecs-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 05:57 EDT by Lukas Zapletal
Modified: 2016-04-27 19:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 17:04:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Zapletal 2012-04-25 05:57:36 EDT
Hello,

I noticed we are not backing up one small directory which is not an issue for CFSE itself, but in future when upgrade process should be done this would be advantage to have.

The change is here:

https://fedorahosted.org/katello/wiki/GuideServerBackups?action=diff&version=19&old_version=18

If this is not feasible for V1, we definitely need this for the next version.

Thanks
Comment 3 Shikha 2012-09-19 03:26:33 EDT
Hi All,
This information has been updated in the System Engine User guide. Please review this section:
http://documentation-stage-02.lab.eng.bne.redhat.com/docs/en-US/CloudForms/1.1/html/System_Engine_User_Guide/chap-Disaster_Recovery.html#System_Engine_Backup_Procedure
Regards,
Shikha
Comment 4 Corey Welton 2012-10-17 04:48:18 EDT
mass-move of docs-related bugs to ecs-bugs@redhat.com.

If this appears to be incorrect, feel free to bounce back to katello-qa-list@redhat.com and/or request clarification.
Comment 6 Lana Brindley 2012-11-18 21:30:55 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 7 Lana Brindley 2012-12-10 17:04:20 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.